/*COLORES REDISENIO*/
:root{
  --r_darkblue: #020C41;
  --r_pink: #FA0073;
}
/* Sticky footer styles
-------------------------------------------------- */
html, body {
  width: 100%;
  height: 100%;
}
html {
  position: relative;
  min-height: 100%;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}
/*Redisenio*/
.r_left_login{
  background-size: cover;
  background-repeat: no-repeat;
  height: 96vh;
  background-position: center;
}

.no-bold{
  font-weight: normal !important;
}

.fs-13{
  font-size: 12px !important;
}
.fs-11{
  font-size: 10px !important;
}
.c-pointer{
  cursor: pointer;
}
/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
body { font-family: Arial, Helvetica, sans-serif; }
.text-white { color: #FFF; }
.h-100 { height: 100vh; }
.bg-blue-hard { background-color: #0E2240; }
.r_bg-blue-hard { background-color: var(--r_darkblue) }
.login-screen .container { height: 100vh; position: relative; }
.login-screen .container > form {
  width: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  padding: 0 1rem;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.login-screen .container > form > img.img-responsive {
  display: block;
  margin: 0 auto;
  margin-bottom: 15px;
}
.login-screen .container > form .form-control {
  color: #FFF;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #FFF;
  background-color: transparent;
}
.login-screen .container > form .form-control:focus {
  border: 1px solid #FFF;
  -webkit-box-shadow: unset;
  box-shadow: unset;
}
.login-screen .container > form input[type="submit"] {
  color: #FFF;
  border: 1px solid #FFF;
  background-color: transparent;
  border-radius: 25px;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
.login-screen .container > form input[type="submit"]:hover,
.login-screen .container > form input[type="submit"]:active,
.login-screen .container > form input[type="submit"]:focus {
  color: #0E2240;
  background-color: #FFF;
}
.login-screen .container > form a { color: #FFF !important; }
@media( max-width: 767px ) {
  .login-screen .container > form { width: 100%; }
  .login-screen .container > form input[type="submit"] { width: 100%; display: block; }
  .vh-md-100{
    height: 100vh !important;
  }
}

.button-right{
  text-align: right;
}


.help-block{
  color: #c5c5c5;
}

.center-els {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 5%;
  width: 90%;
  height: 400px;
}

.backimg {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #464646;
}

.amc-container {
  width: 1500px;
  max-width: calc( 100% - 30px );
  height: 100%;
  margin: auto;
  position: relative;
}

.amc-login-form {
  position: absolute;
  right: 0;
  width: 30%;
  top: 47.5%;
  transform: translateY(-50%);
  background: #174a8f;
  height: 80%;
  border-radius: 7.5px;
  overflow-y: auto;
}
.login-back-image {
  background: #2c7abf;
  position: absolute;
  height: 85%;
  width: 80%;
  top: 47.5%;
  left: 0;
  transform: translateY(-50%);
  padding: 15px;
  border-radius: 7.5px;
}
/* Rediseño colores */
  .amc-login-form {
    border: 6px solid #1b2f52;
    border-radius: 5px;
    background: #0b2443;
  }
  .login-back-image { background: #1b2f52; }
/* Rediseño colores */

.amc-back-left-img {
  width: 100%;
  height: 95%;
  position: relative;

  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-color: #464646;
}

.amc-back-left-img h1 {
  width: 250px;
  max-width: 100%;
  position: absolute;
  margin: 0;
  bottom: 0;
  left: 5%;
  -webkit-transform: translateY(25%);
  -ms-transform: translateY(25%);
  -o-transform: translateY(25%);
  transform: translateY(25%);
  font-size: 50px;
  text-shadow: 0 0 10px #000;
}

.amc-back-left-img h1 img {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.auth-logo {
  width: 350px;
}

.auth-button {
  margin-top: 75px;
}

.login-back-image .copy {
  position: absolute;
  left: 50px;
  bottom: 0;
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transform: translateY(30px);
}

.login-back-image img {
  -webkit-filter: drop-shadow( 0px 0px 5px rgba(0, 0, 0, .7));
  filter: drop-shadow( 0px 0px 5px rgba(0, 0, 0, .7));
  /* Similar syntax to box-shadow */
}

input, textarea, select {
  background: transparent !important;
  border: none !important;
  border-bottom: 1.5px solid #FFF !important;
  border-radius: 0 !important;
  color: #FFF !important;
}

input:not([type="radio"])::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFF !important;
  font-size: 12px !important;
  font-weight: normal !important;
}
input:not([type="radio"])::-moz-placeholder,
textarea::-moz-placeholder,
select::-moz-placeholder { /* Firefox 19+ */
  color: #FFF !important;
  font-size: 12px !important;
  font-weight: normal !important;
}
input:not([type="radio"]):-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder { /* IE 10+ */
  color: #FFF !important;
  font-size: 12px !important;
  font-weight: normal !important;
}
input:not([type="radio"]):-moz-placeholder,
textarea:-moz-placeholder,
select:-moz-placeholder { /* Firefox 18- */
  color: #FFF !important;
  font-size: 12px !important;
  font-weight: normal !important;
}

.btn {
  border-radius: 5px !important;
  padding: 5px 70px !important;
  border-bottom: 0 !important;
  height: 45px;
}

.btn-submit-amc {
  background: var(--r_pink) !important;
  color: #FFF !important;
}
.modal-dialog {
      max-width: 800px;
}

@media(max-width: 1600px) {
  /* .amc-container { width: 1200px; } */
  .amc-login-form { width: 40%; }
}

@media(max-width: 1300px) {
  /* .amc-container { width: 900px; } */
  .amc-login-form { width: 50%; }
  .modal-dialog {
      max-width: 700px;
  }
}

@media(max-width: 1000px) {
  /* .amc-container { width: 700px; } */
  .amc-back-left-img h1 { font-size: 30px; padding-right: 60px; }
  .amc-back-left-img img { width: 50px; }
  .modal-dialog {
      max-width: 600px;
  }

  .auth-logo{
    width: 250px !important;
  }
}

@media(max-width: 800px) {
  /* .amc-container { width: 90%; } */
  .amc-back-left-img h1 { font-size: 25px; padding-right: 50px; }
  .amc-back-left-img img { width: 40px; }
  .login-back-image {
      background: #2c7abf;
      position: relative;
      height: 150px;
      width: 100%;
      padding: 15px;
      border-radius: 7.5px;
      top: 15px;
      transform: none;
      z-index: 2;
  }
  .amc-login-form {
    height: 350px;
    padding-top: 50px;
  }
  .amc-login-form {
    top: 155px;
    transform: none;
    width: 100%;
    z-index: 1;
    overflow-y: inherit;
  }
  .amc-login-form .auth-logo {
    width: 120px;
    margin-bottom: 20px;
  }
  .amc-login-form input { font-size: 12px; }
  .amc-login-form .auth-button { margin-top: 40px; }
  .amc-login-form .btn { padding: 5px 40px !important; }
  .amc-login-form small { font-size: 9px; }
  .center-els {
    position: relative;
    top: 0;
    transform: none;
    left: 5%;
    width: 90%;
    height: auto;
    text-align: center;
  }
  .copy { display: none; }
  .copy-responsive {
    font-size: 7px !important;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform: translateY(25px);
    -ms-transform: translateY(25px);
    -o-transform: translateY(25px);
    transform: translateY(25px);
    padding: 0 5px;
  }

  .responsive-container {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    height: 550px;
  }

  .modal-dialog {
      max-width: 90%;
  }

}

@media(max-width: 575px) {
  .modal-dialog {
      max-width: 100%;
  }
}
@media(min-width: 801px) {
  .copy-responsive { display: none; }
}

.modal-content {
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-color: #FFF;
}

.modal-header {
  background: var(--r_darkblue) !important;
  padding: 0.4rem 1rem;
  border-radius: 2px 2px 0 0;
}

.modal-header button {
  color: #FFF;
  opacity: 1;
  text-shadow: 0 0 0 transparent;
  transition: 0.2s;
}

.modal-header button:hover {
  color: #b7b7b7 !important;
}

.modal-header p {
  margin-bottom: 0px;
  margin-top: 7px;
  font-size: 13px !important;
}

.modal-body {
  min-height: 100px;
}

.modal-footer {
    padding: 1rem;
    border: none;
}


.btn-blue-white {
  background: #1b2643;
  border: 1px solid #1b2643 !important;
  color: #FFF;
  transition: 0.2s;
}

.btn-blue-white:hover, .btn-blue-white.active  {
  background: transparent;
  color: #1b2643;
}

.modal-footer button {
  font-size: 0.75rem;
  padding: 5px 40px !important;
}

*:focus {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-style: none !important;
}

input:not([type="radio"]):focus, textarea:focus, select:focus {
  border-bottom-color: red !important;
}